Page 1 of 1

0.72 Server not updated

Posted: Sat Jan 07, 2012 1:46 am
by lcjr
Master server is giving a version mismatch error for 0.72.

Posted: Sat Jan 07, 2012 2:05 am
by Xerkis
Getting an error message:
“Could not connect to master server. Wrong game version. Please update you game.”

I’m on version .72…… What is the server on?
:?

Posted: Sun Jan 08, 2012 3:57 am
by teamgene
Getting same thing here.

Posted: Sun Jan 08, 2012 3:44 pm
by nomet
xerxis is right we most have forgotten to update to latest patch for the server will be fixed on monday. sorry

Posted: Sun Jan 08, 2012 5:41 pm
by Xerkis
Have I ever steered you wrong before?
:lol:

But this was a good test though. Having mismatched versions usually do not go so well. So by preventing entry to the server is a good thing indeed.
:wink: